/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
body {
	background:url('../images/body_bg.jpg') center 0 repeat-x #618b3d;
	width:100%;
}

body.recipe {
	background:url('../images/recipe_bg.jpg') center 0 repeat #d0a565;
	width:100%;
}

#ControlPanelWrapper {
	z-index:4000;
}

.logo_container {
	position:absolute;
	top:30px;
	left:50%;	
	z-index:900;
}

.logo {
	position:relative;
	left:-50%;
	z-index:900;
}

#navigation{
	width:100%;
	display: block;
	position:relative;
	height:50px;
	margin-top:160px;
	z-index:3000;
}

.slicknav_menu {
	display:none;
}

.nav {
	width:980px;
	margin:0px auto;
}

#pagetitle_content {
	background:url(../images/pagetitle_bg.jpg) no-repeat #ffffff;
	width:100%;
	height: 209px;
}

.PageTitle {
	font-family: 'Covered By Your Grace', cursive;
	font-size:2.6em;
	color:#ffffff;
	padding:93px 0px 0px 20px;	
}

.RecipeTitle {
	font-family: 'Covered By Your Grace', cursive;
	font-size:2.6em;
	color:#ffffff;
	padding:0px 0px 0px 30px;	
	background:#545048;
}

.body_content {
	background:#ffffff;	
	margin-bottom:50px !important;
	padding-bottom:45px !important;
}

.recipe_content {
	background:url(../images/recipe_border.png) -20px 0px repeat-x #ffffff;
	background-position:top;
	padding-top:90px;
	margin-bottom:50px !important;
	padding-bottom:45px !important;
}

.home_body_content {
	background:#ffffff;	
	margin-bottom:50px !important;
}

.main_content_block {
	padding:30px 30px 0px 0px;	
}

.recipes_content_block {
	padding:30px 0px 0px 0px;	
}

.top_popcorn {
	position:absolute;	
	right:-80px;
	margin-top:-80px;
	z-index:900;
}

.top_home_popcorn {
	position:absolute;	
	right:-80px;
	margin-top:-120px;
	z-index:900;
}

.side_popcorn {
	position:absolute;	
	left:-80px;
	margin-top:180px;
	z-index:900;
}

.bottom_popcorn {
	position:absolute;	
	right:80px;
	margin-top:-180px;
	z-index:900;
}

#footer {
	width:100%;
	background:url(../images/footer_bg.png) center top repeat-x #412f2a;
	color:#ffffff;
	padding-top:50px;
	position:absolute;
}

#footer_recipe {
	width:100%;
	background:url(../images/recipe_footer_bg.png) center top repeat-x #412f2a;
	color:#ffffff;
	padding-top:50px;
	position:absolute;
}

#footer p {	
	color:#ffffff;
	margin-top:18px;
}

.footer_sm {
	font-size:11px;	
}

a.footer_links {
	color:#ffffff;
	font-weight: normal;
	text-decoration:none; 
}

a.footer_links:link {
	color:#ffffff;
	font-weight: normal;
	text-decoration:none;
}

a.footer_links:visited {
	color:#ffffff;
	font-weight: normal;
	text-decoration:none;
}

a.footer_links:hover {
	color:#ffffff;
	font-weight: normal;
	text-decoration:underline; 
}

a.footer_links:active {
	color:#ffffff;
	font-weight: normal;
	text-decoration:none;
}			


.hidden_link, a.hidden_link:link, a.hidden_link:hover {
	color:#412f2a;	
}

.home_bottom {
 background:url(../images/home_bottom_bg.jpg) no-repeat #e5dbc0;
 margin-top:10px;	
 padding:30px 0px 45px 0px;
}

#dnn_home_banner {
	width:980px;
	height:378px;
	overflow:hidden;
	margin-left:-9px;
	
}

.search_block {
	padding:40px 0px 0px 45px;	
}

.search_block form {
	margin-bottom:0px !important;	
}

.search_button {
	background:url(../images/btn_search.png) no-repeat;
	width:37px;
	height:40px !important; 
	text-indent:-9000px;
	background-color:transparent !important;
	margin-left:-20px !important;
}

.search_input {
	height:30px !important;	
}

.FormInput {
	width:100%;	
}

/* The flip card container - set the width and height to whatever you want. 
We have added the border property to demonstrate that the flip itself goes out of the 
box on hover (remove perspective if you don't want the 3D effect */
.flip-card {
  background-color: transparent;
  width: 300px;
  height: 420px;
  border: none;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
  background-color: #fff;
}

/* Style the back side */
.flip-card-back {
  background-color: #fff;
  transform: rotateY(180deg);
}


.captain_kernel {
	background: url('/Portals/0/images/rollovers/captain_kernel_hover.jpg') no-repeat;
	margin-left: auto;
    margin-right: auto;
    display: inline-block;
}

.edible_hull {
	background: url('/Portals/0/images/rollovers/edible_hull_hover.jpg') no-repeat;
	margin-left: auto;
    margin-right: auto;
    display: inline-block;
}

.fiborg {
	background: url('/Portals/0/images/rollovers/fiborg_hover.jpg') no-repeat;
	margin-left: auto;
    margin-right: auto;
    display: inline-block;
}

.major_maize {
	background: url('/Portals/0/images/rollovers/major_maize_hover.jpg') no-repeat;
	margin-left: auto;
    margin-right: auto;
    display: inline-block;
}

.pippop {
	background: url('/Portals/0/images/rollovers/pippop_hover.jpg') no-repeat;
	margin-left: auto;
    margin-right: auto;
    display: inline-block;
}

.super_poppy {
	background: url('/Portals/0/images/rollovers/super_poppy_hover.jpg') no-repeat;
	margin-left: auto;
    margin-right: auto;
    display: inline-block;
}

.overlay {
    opacity: 1;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
    text-align: center;
}

.overlay:hover {
	opacity: 0;
	text-align: center;
}


.u-max-full-width, .img-responsive {
    max-width: 100%;
    box-sizing: border-box;
}

/* Learn & Landing Skin Styles
========================================================= */

.landing_top {
	background: url(../images/forkids_top_bg.png) no-repeat;
	height:193px;	
	margin-top:30px;
	padding-top:20px;
}

#landing_container {
	display:block;
	width:98%;
}

#landing_container h1 {
	font-family: 'Covered By Your Grace', cursive;
	font-size:1.8em;
	color:#ffffff;
	background:#608a2f;	
	width:96%;
	padding:8px 0px 8px 15px;
	margin-bottom:0px;
}

#landing_container p {
	font-size:15px;	
	margin:0px 15px;
	color:#545048;
}

/* Landing Skin Styles
========================================================= */

.landing_rollover {
	float:left;
	width:209px;
	margin-right:8px;
}

.DidYouKnow {
	background: url(../images/did_you_know_bg.png) no-repeat;
	width:653px;
	height:247px;	
}

#DidYouKnow_container {
	display:block;
	width:615px; 
	margin-left:53px;
	padding-top:85px; 
}

#DidYouKnow_container p {
	width:400px;
	margin-bottom: 1.5rem;
	margin-right:15px;
}

#DidYouKnow_container h1 {
	font-size:1.3em;
	font-weight:bold;
	margin-bottom:0px;
}

#DidYouKnow_container .did_you_know_text {
	float:left;
}

#DidYouKnow_container .did_you_know_photo {
	float:left;
	border:#ffffff 4px solid;
	-ms-transform: rotate(15deg);
	-moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
	margin-top:-90px;
}


/* Learn Skin Styles
========================================================= */

.ForKids {
	float:left;
	width:318px;
	background:url(../images/forkids_bg.png) no-repeat;
	padding-top:85px;
	margin-right:10px;
}

#dnn_KidPane {
	width:188px;
	margin-left:20px;
}

.ForTeachers {
	float:left;
	width:328px;
	background:url(../images/forteachers_bg.png) no-repeat;
	padding-top:85px;
}

#dnn_TeacherPane {
	width:188px;
	margin-left:20px;
}

.JustKids {
	background: url(../images/just_for_kids_bg.png) no-repeat;
	width:653px;
	height:247px;	
}


#justforkids_container {
	display:block;
	width:615px; 
	margin-left:53px;
	padding-top:85px; 
}

#justforkids_container p {
	width:400px;
	margin-bottom: 1.5rem;
	margin-right:15px;
}

#justforkids_container h1 {
	font-size:1.3em;
	font-weight:bold;
	margin-bottom:0px;
}

#justforkids_container .just_for_kids_text {
	float:left;
}

#justforkids_container .just_for_kids_photo {
	float:left;
	border:#ffffff 4px solid;
	-ms-transform: rotate(15deg);
	-moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
	margin-top:-90px;
}


/*Container Recipe Styles 
========================================================= */

#home_recipe {
	display:block;
	width:210px;
	height:325px;
	overflow:hidden;
	text-align:center;	
	-moz-box-shadow:    0px 3px 5px 3px #ccc;
  	-webkit-box-shadow: 0px 3px 5px 3px #ccc;
  	box-shadow:         0px 3px 5px 3px #ccc;
	padding-bottom:10px;
}

.recipe_title {
	font-family: 'Covered By Your Grace', cursive;
	font-size:1.8em;
	color:#608a2f;
}

#home_recipe p {
	margin:10px;	
}

#home_recipe hr {
	margin:0px 1rem 1rem 1rem;	
}


#recipe_block {
	display:block; 
	width:175px;
	float:left;
	height:325px;
	overflow:hidden;
	text-align:center;	
	-moz-box-shadow:    0px 3px 5px 3px #ccc;
  	-webkit-box-shadow: 0px 3px 5px 3px #ccc;
  	box-shadow:         0px 3px 5px 3px #ccc;
	margin:0px 25px 25px 0px;
}

#recipe_block .recipe_photo {
	width:175px;
	height:155px;
	margin-bottom:10px;
}

#recipe_block .recipe_name {
	width:100%;
	height:95px;
}

#recipe_block .recipe_photo img {
	object-fit: cover;
	width:175px;
	height:155px;
}

.home_recipe_photo {
	width:209px;
	height:170px;
	object-fit: cover;
}

.home_recipe_photo img {
	object-fit: cover;
	width:209px;
	height:170px;
}


#recipe_details {
	display:block; 
	width:90%;	
	padding:20px;
	background-color:#f1eedc;
	margin-bottom:25px;
}

#recipe_details .recipe_photo {
	width:205px;
	height:205px;
	float:left;
	padding-right:20px;
}

#recipe_details .recipe_info {
	float:left;
	width: 320px;
}
#recipe_details .recipe_photo img {
	object-fit: cover;
	width:205px;
	height:205px;
}

.social_media_sharing {
	padding-top:20px; 	 
}

.recipe_arrow {
	float:right;	
	padding-right:40px;
	margin-top:-50px;
}

.category_link, a.category_link, a.category_link:link {
	color:#608a2f;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;	
}

a.category_link:hover {
	text-decoration:underline;
}

.recipe_info_link, a.recipe_info_link, a.recipe_info_link:link {
	color:#414042;
	text-decoration:none;
	font-size:13px;
	font-style:italic;	
}

a.recipe_info_link:hover {
	text-decoration:none;
	color:#608a2f;
}

#recipeList li{ 
	display:none;
	list-style:none;
	float:left;
}

#print_button, #loadMore {
	cursor:pointer;
	font-style:italic;
	background:#608a2f;
	color:#ffffff;
	display:block;
	width:125px;
	text-align:center;
	padding:3px 10px;
}

.recipe_intro {
	font-size:18px;
	color: #608a2f;
	margin-bottom:40px;	
}

/*Container Info Styles 
========================================================= */

#home_info {
	display:block;
	width:445px;
	padding-top:15px;
	height:218px;
	overflow:hidden;
	background:url(../images/info_bg.png) no-repeat;
}

#home_info h1 {
	font-family: 'Covered By Your Grace', cursive;
	font-size:1.8em;
	color:#ffffff;
	background:#608a2f;	
	/*width:96%;*/
	width:60%;
	padding:5px 0px 5px 15px;
	margin-bottom:0px;
}

#home_info p {
	font-size:17px;	
	margin:0px 15px;
	color:#545048;
}

#home_kid_info {
	display:block;
	width:445px;
	padding-top:15px;
	height:218px;
	overflow:hidden;
	background:url(../images/info_bg.png) no-repeat;
}

#home_kid_info h1 {
	font-family: 'Covered By Your Grace', cursive;
	font-size:1.8em;
	color:#ffffff;
	background:#608a2f;	
	width:320px;
	padding:5px 0px 5px 15px;
	margin-bottom:0px;
}

#home_kid_info p {
	font-size:17px;
	width:280px;	
	margin:0px 0px 5px 15px;
	color:#545048;
}

#home_kid_info .poppy {
	position:absolute;
	margin:-10px 0px 0px 280px;	
}

/*Container Home Bottom Styles 
========================================================= */

#dnn_WhatsHotPane {
	background:url(../images/whats_hot_lg.png) no-repeat;
	width:912px;
	height:213px;	
	margin-left:-20px;
}

#homebottom_container {
	display:block;
	width:615px; 
	margin-left:300px;
	padding-top:20px; 
}

#homebottom_container p {
	width:400px;
	margin-bottom: 1.5rem;
}

#homebottom_container h1 {
	font-size:1.3em;
	font-weight:bold;
	margin-bottom:0px;
}

#homebottom_container .whats_hot_text {
	float:left;
}

#homebottom_container .whats_hot_photo {
	float:left;
	border:#ffffff 8px solid;
	-ms-transform: rotate(15deg);
	-moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
	margin-top:-30px;
}

.WhatsHotPane_Title {
	display:none;
}

/*Sidenav Styles 
========================================================= */

#SidePane {
	/*width:284px;
	height:618px;*/
	background:url(../images/sidenav_bg.png) no-repeat;
}

.four.columns {
    margin-left: 0;
}

#SideBarPane {
	width:285px;
	padding-top:20px;
}

/*Back to top Styles 
========================================================= */
.top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(46, 42, 37, 0.8) url(../images/top-arrow.png) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.top.is-visible, .top.fade-out, .no-touch .top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s; 
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.top.is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.top.fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}


/* Button Styles
============================================*/
.banner_button {
  display: inline-block;
  height: 25px;
  padding: 0 25px;
  color: #ffffff !important;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  line-height: 25px;
  letter-spacing: .1rem;
  text-decoration: none;
  white-space: nowrap;
  background-color: #608a2f;
  border-radius: 0px;
  border: 0px;
  cursor: pointer;
  box-sizing: border-box; 
  margin:0px 3px;}
  
.banner_button:hover {
  color: #FFFFFF;
  text-decoration:none;
  outline: 0; }
  
.btn_opt_1 {
  display: inline-block;
  height: 25px;
  padding: 0 25px;
  color: #ffffff !important;
  text-align: center;
  font-family: 'Covered By Your Grace', cursive;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  text-decoration: none;
  white-space: nowrap;
  background-color: #545048;
  border-radius: 0px;
  border: 0px;
  cursor: pointer;
  box-sizing: border-box; 
  margin:0px 3px;}
  
.btn_opt_1:hover {
  color: #FFFFFF;
  text-decoration:none;
  outline: 0; }
  
 
 .btn_opt_2 {
  display: inline-block;
  height: 25px;
  padding: 0 25px;
  color: #545048 !important;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  line-height: 25px;
  letter-spacing: .1rem;
  font-style:italic;
  text-decoration: none;
  white-space: nowrap;
  background-color: #f5cc12;
  border-radius: 0px;
  border: 0px;
  cursor: pointer;
  box-sizing: border-box; 
  margin:0px 3px;}
  
.btn_opt_2:hover {
  color: #545048;
  text-decoration:none;
  outline: 0; }
  
  

/* Default Over-rides */

#main_container {
	padding:0;
	margin:0;	
}

td #dnn_ContentPane {
	margin:0;
	padding:0;	
}

p, UL LI, UL LI LI, UL LI LI LI, OL LI, OL OL LI, OL OL OL LI, OL UL LI, td {
	font-size:14px;
	line-height:22px;
	font-family: 'Open Sans', sans-serif;
}


a.dnnPrimaryAction {
	text-decoration:none;
	color:#ffffff;
}

a.dnnSecondaryAction {
	text-decoration:none;	
}

#ControlBar_ControlPanel {
	position:absolute !important;
	z-index:9000;	
	top:0;
}

#ControlPanelWrapper #dnnCPWrap{filter:none !important;}

/* Modules */
.DnnModule{margin:0 0 2em 0;}

/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
.eipbackimg{z-index:1000;}

/* Fonts */
.Normal{font-size:14px;line-height:22px; font-family:'Open Sans', sans-serif;}
.SubHead{color:#333;}

/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

.dnnEditState .DnnModule { 
opacity: 1.0; 
} 

.dnnSearchBox {
	width:80%;
}

.alpha {
	float:right !important;
}

.omega {
	float:left !important;
}

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	
	#dnn_home_banner {
	width:auto;
	height:auto;
	padding-top:20px;
}

.bx-wrapper .bx-caption {
	position: absolute;
	top: 5% !important;
	left: 50px;
	width: 60% !important;
	height:70%;
}

.bx-wrapper .bx-caption span {
	font-size: 1.8rem !important; 
}
	
	.logo_container {
		position:relative;
		top:10px;
		left:0%;
		width:100%;
		text-align:center;
	}
	
	.logo {
		left:0%;
	}
	
	#home_banner {
		width:100%;
		height:auto;
		margin:0 auto; 
		padding-top:10px;
	}

	#pagetitle_content {
		background:url(../images/pagetitle_bg_mobile.jpg) repeat-x #ffffff;
		width:100%;
		height:102px;
	}

	.PageTitle {
		font-family: 'Covered By Your Grace', cursive;
		font-size:2.6em;
		color:#ffffff;
		padding:33px 0px 0px 20px;	
	}

	#home_recipe {
    	width: 95%;
    	min-height: 325px;
		padding-top:10px;
	}
	
	#home_info, #home_kid_info {
    	width: 95%;
    	background: none;
		height:auto;
	}
	
	#home_kid_info .poppy {
    	display:none;
	}
	
	#dnn_WhatsHotPane {
		background-image:none;
		width:95%;
		height:auto;	
		margin-left:5px;
	}

	#homebottom_container {
		display:block;
		width:100%; 
		margin-left:5px;
		padding-top:20px; 
	}

	#homebottom_container p {
		width:100%;
		margin-bottom: 1.5rem;
	}

	#homebottom_container .whats_hot_photo {
		float:none;
		border:#ffffff 0px solid;
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
    	-webkit-transform: rotate(0deg);
    	transform: rotate(0deg);
		margin:0px auto;
	}
	
	.WhatsHotPane_Title {
		display:block;
		text-align:center;
	}

#recipeList li {
    display: none;
    list-style: none;
    float: left;
    /*width: 100%;*/
	margin-right:25px;
	margin-left:10px;
    text-align: center;
}

#recipe_block {
	float:none;
	margin:0px auto 25px auto;
}

#recipe_details .recipe_info {
    float: left;
    width: 100%;
}


.JustKids {
	background:url(../images/just_for_kids_mobile.png) no-repeat #f4cb11;
	width:97%;
	height:auto;	
}


#justforkids_container {
	display:block;
	width:100%; 
	margin-left:10px;
	padding-top:85px; 
}

#justforkids_container p {
	width:100%;
	margin-bottom: 1.5rem;
	margin-right:0;
}

#justforkids_container h1 {
	font-size:1.3em;
	font-weight:bold;
	margin-bottom:0px;
}

#justforkids_container .just_for_kids_text {
	float:left;
}

#justforkids_container .just_for_kids_photo {
	float:none;
		border:#ffffff 0px solid;
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
    	-webkit-transform: rotate(0deg);
    	transform: rotate(0deg);
		margin:0px auto;
}



.didyouknow {
	background:url(../images/did_you_know_mobile.png) no-repeat #f4cb11;
	width:97%;
	height:auto;	
}


#didyouknow_container {
	display:block;
	width:100%; 
	margin-left:10px;
	padding-top:85px; 
}

#didyouknow_container p {
	width:100%;
	margin-bottom: 1.5rem;
	margin-right:0;
}

#didyouknow_container h1 {
	font-size:1.3em;
	font-weight:bold;
	margin-bottom:0px;
}

#didyouknow_container .did_you_know_text {
	float:left;
}

#didyouknow_container .did_you_know_photo {
	float:none;
		border:#ffffff 0px solid;
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
    	-webkit-transform: rotate(0deg);
    	transform: rotate(0deg);
		margin:0px auto;
}

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	#dnnMenu .topLevel li:nth-child(3) a{
		margin-right:0px;
	}

	#navigation{
		width:100%;
		position:relative;
		height:50px;
		margin-top:10px;
		z-index:3000;
	}
	
	#SidePane {
	width:284px;
	height:auto;
	background-image:none;
}

.side_bottom {
	display:none;	
}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) {
body {
	background-image:none;
}

.logo {
	width:175px;
	height:auto;	
	margin: 0px auto;
}

#navigation {
	display:none;	
}

.slicknav_menu {
	display:block;
}

#recipe_details {
	width:83%;	
	text-align:center; 
}

#print_button {
    width: 95%;
}

#recipe_details .recipe_photo {
    float:none; 
    margin:0px auto 5px auto;
    padding-right:0px;
}

#SidePane {
	/*width:284px;*/
	height:auto;
	background-image:none;
	display:none;
}

.hide_mobile {
	display:none;	
}

#dnnSideMenu .topLevel li a{
	text-align:left;	
	}

#dnnSideMenu{
	padding-top:0px;
	}

.top_popcorn, .side_popcorn, .bottom_popcorn, .top_home_popcorn {
	display:none;
}

.alpha {
	float:left;
	width:100% !important;
	padding-left:10px;
}

.omega {
	float:right;
	width:100% !important;
}
.search_input {
	width:160px;	
}

#dnn_WhatsHotPane{
	text-align:center;	
}

.home_bottom {
 margin-bottom:10px; 
}

.landing_top {
	background-image:none;
}

.recipe_arrow {
	display:none;	
}

.search_block {
    padding: 40px 0px 0px 10px;
}


}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#recipeList li {
    float: none;
}
	}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#recipeList li {
    float: none;
}
	}